    #banner {
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased !important;
        text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
        width: 300px;
        height: 600px;
        position: absolute;
        cursor: pointer;
        overflow: hidden;
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        margin: auto;
        top: 0px;
        bottom: 0px;
        left: 0px;
        right: 0px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        border: 1px solid #000;
        opacity: 0;
    }
    
    #banner img,
    #banner div {
        position: absolute;
        opacity: 0;
        font-family: "Arial", sans-serif;
        font-weight: bold;
        text-align: left;
    }
    
    #banner #FrameOne,
    #banner #FrameTwo,
    #banner #FrameThree,
    #banner #FrameFour {
        opacity: 1;
        width: 100%;
        height: 100%;
        right: 0px;
    }
    
    #banner #FrameOne #FrameOneMove {
        opacity: 1;
        width: 100%;
        height: 100%;
        right: 0px;
    }
    
    #banner #FrameOne #FrameOneMove #FrameOneImage {
        width: 380px;
        height: 600px;
        opacity: 1;
        top: 0px;
        left: 0px;
    }
    
    #banner #FrameOne #FrameOneMove #FrameTwoImage {
        width: 101px;
        height: 83px;
        opacity: 1;
        top: 200px;
        right: 117px;
        -ms-transform: rotate(-8deg);
        /* IE 9 */
        -webkit-transform: rotate(-8eg);
        /* Chrome, Safari, Opera */
        transform: rotate(-8deg);
    }
    
    #banner #FrameOne #FrameOneMove #FrameThreeImage {
        width: 89px;
        height: 66px;
        opacity: 1;
        top: 240px;
        right: -54px;
        -ms-transform: rotate(-6deg);
        /* IE 9 */
        -webkit-transform: rotate(-6eg);
        /* Chrome, Safari, Opera */
        transform: rotate(-6deg);
    }
    
    #banner #FrameOne #FrameGradientImage {
        width: 300px;
        height: 281px;
        opacity: 1;
        top: 0px;
        left: 0px;
    }
    
    #banner #FrameOne #textone,
    #banner #FrameOne #texttwo,
    #banner #FrameOne #textthree,
    #banner #FrameOne #textfour,
    #banner #FrameOne #textfive,
    #banner #FrameTwo #Twotextone,
    #banner #FrameTwo #Twotexttwo,
    #banner #FrameTwo #Twotextthree,
    #banner #FrameTwo #Twotextfour {
        width: 100%;
        height: 100%;
        opacity: 1;
        top: 5px;
        left: 10px;
        color: white;
        font-size: 26px;
        font
    }
    
    #banner #FrameOne #texttwo,
    #banner #FrameTwo #Twotexttwo {
        top: 35px;
    }
    
    #banner #FrameOne #textthree,
    #banner #FrameTwo #Twotextthree {
        top: 65px;
    }
    
    #banner #FrameOne #textfour,
    #banner #FrameTwo #Twotextfour {
        top: 95px;
    }
    
    #banner #FrameTwo #Twotextfour {
        color: #ee2e24;
    }


    #banner #FrameOne #textfive {
        top: 125px;
    }
    
    #banner #FrameOne #welcomelogo {
        width: 121px;
        height: 82px;
        opacity: 1;
        top: 440px;
        right: -8px;
        z-index: 203;
    }
    
    #banner #FrameOne #product {
        color: white;
        width: 100%;
        opacity: 1;
        bottom: 50px;
        left: 10px;
        font-size: 10px;
        z-index: 203;
    }
    
    #banner #FrameOne #weburl {
        color: white;
        width: 100%;
        opacity: 1;
        text-align: right;
        bottom: 50px;
        right: 13px;
        font-size: 10px;
        z-index: 203;
    }
    
    #banner #FrameFour {
        opacity: 1;
        width: 100%;
        height: 100%;
        left: 0px;
    }
    
    #banner #FrameFour #logoFour {
        width: 300px;
        left: 0px;
        height: 65px;
        bottom: 0px;
        opacity: 1;
        z-index: 107;
    }
    
    #banner #FrameFour #cta {
        margin: auto;
        cursor: pointer;
        opacity: 0;
        bottom: 40px;
        right: 15px;
        z-index: 203;
    }
    
    #banner #FrameFour #cta #ctaBackground {
        width: 177px;
        height: 52px;
        opacity: 1;
        right: 10px;
        bottom: 0px;
    }
    
    #banner #FrameFour #cta #ctaText {
        right: -1px;
        text-align: center;
        width: 200px;
        margin: auto;
        font-size: 16px;
        line-height: 14px;
        opacity: 1;
        top: -33px;
        font-size: 18px;
        line-height: 14px;
        color: #ea1c0a;
    }
    
    #banner #bgexit {
        opacity: 1;
        cursor: pointer;
        z-index: 2101;
        width: 100%;
        height: 100%;
    }